[fltsim]
fallback.1=..\texture
fallback.2=..\..\FSLabs A321-SL\texture_VC
fallback.3=..\..\FSLabs A321-SL\texture
fallback.4=..\..\FSLabs A321-SL CFM\texture
fallback.5=..\..\FSLabs A321\texture_VC
fallback.6=..\..\FSLabs A321\texture
fallback.7=..\..\fsl-a32x\texture_VC
fallback.8=..\..\fsl-a32x\texture